Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 05:27:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Dunking Helmet                    Hello there           09:17 AM, 08th Feb                     Dunking Helmet                    Good morning           09:17 AM, 08th Feb                   Sohaib                   Hello.. My name is Sohaib..May I Help you?           09:17 AM, 08th Feb                     Dunking Helmet                    Hello sohaib           09:17 AM, 08th Feb                     Dunking Helmet                    I have been waiting for someone to collect my returns since long time           09:18 AM, 08th Feb                     Dunking Helmet                    Can you please help me out?           09:18 AM, 08th Feb                   Sohaib                   Please provide us with more details about your inquiry so we can further assist you.your order number           09:19 AM, 08th Feb                     Dunking Helmet                    My order number was 7422002698           09:19 AM, 08th Feb                     Dunking Helmet                    It's been long and waiting for someone to collect           09:20 AM, 08th Feb                     Dunking Helmet                    I emailed as well           09:20 AM, 08th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           09:20 AM, 08th Feb                     Dunking Helmet                    Ok           09:20 AM, 08th Feb                     Dunking Helmet                    ?           09:24 AM, 08th Feb                   Sohaib                   IS this your contact number : +97333228195           09:24 AM, 08th Feb                     Dunking Helmet                    Yes           09:24 AM, 08th Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:25 AM, 08th Feb                   Sohaib                   Is there anything else I can help you with?           09:25 AM, 08th Feb                     Dunking Helmet                    No thanks           09:26 AM, 08th Feb                     Dunking Helmet                    Hoping for someone to collect soon           09:26 AM, 08th Feb                     Dunking Helmet                    Thank you :)           09:26 AM, 08th Feb                     Dunking Helmet                    Have a nice day           09:26 AM, 08th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 AM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2070415